liblzma5 binary package in Ubuntu Zesty amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-06-22 04:55:56 UTC Obsolete Ubuntu Zesty amd64 release main libs Required 5.2.2-1.2
  • Removed from disk on 2018-06-22.
  • Removal requested on 2018-06-22.
  • Published on 2016-10-22
  • Copied from ubuntu zesty-proposed amd64 in Primary Archive for Ubuntu
  2018-06-22 12:10:09 UTC Deleted Ubuntu Zesty amd64 proposed main libs Required 5.2.2-1.2
  • Removed from disk on 2018-06-22.
  • Removal requested on 2016-10-22.
  • Deleted on 2016-10-22 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-10-19
  2016-10-22 12:53:55 UTC Superseded Ubuntu Zesty amd64 release main libs Required 5.1.1alpha+20120614-2.1ubuntu1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2016-10-23.
  • Superseded on 2016-10-22 by amd64 build of xz-utils 5.2.2-1.2 in ubuntu zesty PROPOSED
  • Published on 2016-10-18
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu